Hello all,

I want to use the write atompot  option, which as I read on the website is only available in the developmental version. I obtained the current subversion using svn and began to configure and make as prescribed in the INSTALL file, but this is where the problem arose. There errors that I have been seeing look something like this:

nsordrvd.f:390.19:

     .        %VAL(omega))                                             
                  1
Error: Kind of by-value argument at (1) is larger than default kind

I have tried this on two different machines (Fedora 7 and Mac OS X) and both return similar errors. From what I have found, it seems that there can be problems with %VAL across different platforms, but was never able to figure out how to solve the problem. I thought the problem may have been my version of GCC so on my Fedora system I have tried both versions 4.1.2 (default) and 3.4.6. of GCC, but with no avail. Has anyone else ran across a similar problem with these systems? If someone could point me in the direction of which compilers should work, that would be a huge help. Or if someone has a compiled version that would be compatible for one of these systems that they are willing to share, that would also be fine. I hate to post this kind of problem here, since its not really an APBS problem, but I have not been able to find anything elsewhere. If this is unclear or if more details are needed please let me know.     

Thanks in advance,

Chris

--
Chris A. Kieslich
Graduate Student
Department of Bioengineering
University of California, Riverside
BioMoDeL Lab, Bourns A216
http://www.engr.ucr.edu/~dmorikis/
ckies001@ucr.edu